/*     279517 : 장문 텍스트      */
.textarea__279517__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279517__ p {font-size:1.02em;line-height:1.9em;}
}

/*     279518 : 공백      */
.solid_line__279518__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279518__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279518__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279518__ {height:10px}
}

/*     279519 : 장문 텍스트      */
.textarea__279519__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279519__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279520 : 장문 텍스트      */
.textarea__279520__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279520__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279521 : 공백      */
.solid_line__279521__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279521__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279521__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279521__ {height:10px}
}

/*     279522 : 장문 텍스트      */
.textarea__279522__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279522__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279523 : 장문 텍스트      */
.textarea__279523__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279523__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279524 : 공백      */
.solid_line__279524__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279524__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279524__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279524__ {height:10px}
}

/*     279525 : 이미지      */
.img__279525__ {max-width:100%}
.img__279525__ * {box-sizing:border-box}
.img__279525__ a {display:block;vertical-align:top}
.img__279525__ img {width:px;vertical-align:top}

/*     279526 : 공백      */
.solid_line__279526__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279526__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279526__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279526__ {height:10px}
}

/*     279527 : 장문 텍스트      */
.textarea__279527__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279527__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279528 : 장문 텍스트      */
.textarea__279528__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279528__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

